﻿#content div.sharedaddy,#main div.sharedaddy,div.sharedaddy{clear:both}
.site-main{position:relative;width:auto;margin:100px auto 0}
.site-main .sidebar-container{width:100%;z-index:1;padding:40px 0}
.attachment footer.entry-meta,.single-attachment .site-main .sidebar-container{display:none}
.site-main .mu_register{margin:0 auto;max-width:800px;width:100%}
.site-main .mu_register input[type="submit"],.site-main .mu_register #blog_title,.site-main .mu_register #user_email,.site-main .mu_register #blogname,.site-main .mu_register #user_name{font-size:inherit;width:270px}
.site-main .mu_register input[type="submit"]{width:auto}
.site-main .widget-area{float:right;width:20%}

.header .right-head {
    border-left: none;
    display: inline-block;
    float: none;
    text-align: left;
}
.site-header .site-navigation .menu-main-menu-container .nav .menu-item-has-children:hover .sub-menu li{visibility:visible;opacity:1}



li.wpmenucartli a.wpmenucart-contents span{
	display: inline-block !important;
}
.visibility-hidden{visibility:hidden}

	#mobile_switchview.ddSitemapLink {display:block;padding:10px;}

	.desktop-xor {display:none!important;}

.featured .hero-wrapper {
  display: table-cell;
  vertical-align: middle;
  padding-bottom: 40%;
}

.featured .hero-wrapper a {
  text-decoration: none;
}
 #padding-31 { height:70px; }



.prefooter_box:after { clear: both; content: ""; display: block; }

.prefooter_box { width: 100%; margin:0 0 0 0; }


.footer-apps{
    color: #fff;
    margin-bottom: 40px;
    text-align: center;
    text-transform: uppercase;
}


.footer-apps span{
    display: block;
    font-size: 14px;
    font-size: 1.4rem;
    font-weight: 600;
    margin-bottom: 15px;
}


.footer-apps img{
    display: inline-block;
}
.carousel-inner{position:relative;width:100%;overflow:hidden}

						.ul-thumb ul span.box {position:relative; float: left; border: 3px solid #e0e0e0; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; margin-right:11px; margin-top:3px; }

							
			span.box a { display: block; }

.contact-form .clear-form{clear:both}


.clear {
    clear: both;
}



.clear-block:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}


.clear-block {
  display: inline-block;
}



* html .clear-block {
  height: 1%;
}

.clear {
	clear:both;
	font-size:0;
	line-height:0;
}

.view.view-client-list-view .clear-block {
	clear: both;
}

.comparisontable tr .td-left {
	text-align: left;
}

	.td-left {
		font-size: 14px;
		line-height: 17px;
	}


.b-footer__sociallink{
    display: inline-block;
    width: 46px;
    height: 46px;
    margin-left: 18px;
    opacity: 0.5;
}

.b-footer__sociallink:hover{
    opacity: 1;
}




.container {
	width:1100px;
	margin:0 auto;
}

#top-bar .container {
	position:relative;
}
#content nav .nav-next,#portfolio nav .nav-next{float:right;text-align:right;width:50%}
.single-portfolio #content nav .nav-next{float:left;text-align:left;width:50%}
 .mk-imagebox .video-type .item-image { display:none; }
 .mk-imagebox-item .item-image { text-align:center; padding:0; }
 .mk-imagebox-item .item-image img { width:100%; }
 .mk-imagebox-item .item-image.padding-true { padding:5% 5% 0; }
#logo_desktop{display:none}
.row{margin-right:-15px;margin-left:-15px}
.row-eq-height{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex}
#emailForm .row{margin:30px}
.pgCParaSituation .row{padding-bottom:30px}
::i-block-chrome,.row.safari-fix [class*="col-"]{display:table-cell!important;float:none!important;width:auto!important;padding-left:2%!important;padding-right:2%!important}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container .jumbotron,
.container-fluid .jumbotron {
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-right: 60px;
    padding-left: 60px;
  }


.header .container {
    padding-left: 30px;
    padding-right: 30px;
}


.container-menu {
    z-index: 3;
}


.progression li,
.all-chords li.chord,
.progression button,
.all-chords button {
  padding: 0;
  margin: 0; }

  .span7 {
    width: 670px;
  }

  .row-fluid .span7 {
    width: 57.26495726495726%;
    *width: 57.21176577559556%;
  }

  input.span7,
  textarea.span7,
  .uneditable-input.span7 {
    width: 656px;
  }


input.span7,
textarea.span7,
.uneditable-input.span7 {
  width: 526px;
}


.table td.span7,
.table th.span7 {
  float: none;
  width: 524px;
  margin-left: 0;
}
#site-navigation .menu-item-has-children .fa,#site-navigation .page_item_has_children .fa{float:right;font-size:14px;width:40px;height:40px;text-align:center;line-height:40px;-webkit-transition:all .1s;-o-transition:all .1s;transition:all .1s}
#site-navigation .menu-item-has-children .fa.open,#site-navigation .page_item_has_children .fa.open{-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg)}
.img-fluid{max-width:100%;height:auto}
.flexslider{width:100%;margin:0;padding:0}
.flexslider .slides img{max-width:100%;display:block}
.flexslider a{outline:none;text-decoration:underline;color:#ccc;font-weight:bold}
.icon-search:before{content:""}
.sidebar__social .social-content .twitter-content .follow-section{padding:10px 10px 10px 15px;text-align:center}
.sidebar__social .social-content .facebook-content .follow-section{padding:10px;text-align:center}
.horizontal-line{height:1px;background-color:#bfbfbf;width:100%;margin:10px 0}


.widget-columns-column {
	vertical-align: top;
	border-width: 0;
}
footer .footer-heading{background-color:#959595}


.main-block-wrap {
  display: flex;
  flex-wrap: wrap; }

  .main-block-wrap .feat-img-wrap_img {
    min-height: 400px; }
#main .ui-widget-content,.dt-mega-menu .sub-nav ul:after,.dt-mega-parent.new-row,.gap,.gap-10,.gap-20,.gap-30,.gap-40,.hr-thick,.hr-thin,.sidebar-left .wf-wrap:after,.sidebar-right .wf-wrap:after,.vc_empty_space{clear:both}




#wrapper {
	position:relative;
	max-width:1140px;
	margin:0 auto;
	box-shadow:0 0 18px rgba(0, 0, 0, .4);
	background:#f8f8f8;
	overflow:hidden;
}


.page-template-template-no-sidebars-php #wrapper,
.page-template-template-blog-no-sidebars-php #wrapper,
.page-template-template-portfolio-no-sidebars-php #wrapper {
	max-width:760px;
}


	#wrapper,
	.page-template-template-no-sidebars-php #wrapper,
	.page-template-template-blog-no-sidebars-php #wrapper,
	.page-template-template-portfolio-no-sidebars-php #wrapper {
		max-width:380px;
	}

.section-heading .ja {
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: bold;
}

  .section-about .section-heading .ja {
    letter-spacing: 0.03em;
  }

  .section-counseling .section-heading .ja {
    letter-spacing: -0.01em;
  }






.cmp_1b { background:rgb(1, 81, 136); width:100%;  color:#ffffff; padding:8% 3%; text-align: center; font-size:17px; line-height:18px; }

.cmp_1b:hover{
	background:#ffffff;
	 -webkit-transition: all 0.7s ease; transition: all 0.7s ease; }

table.classementNormal td.joues, table.classementNormal td.pts, table.classementNormal td.diff {text-align:right;}
.bg-post-pagination{position:absolute;top:0;left:0;width:410px;height:100%;background:#999;opacity:.3;z-index:1}

	
	#main-nav
	.sf-menu {
		display: none;
		width: 270px;
		padding: 5px;
		background-color: #383838;
		position: absolute;
		left: 0;
		top: 58px;
		z-index: 1000;
	}

	
	#main-nav
	.sf-menu li {
		margin: 0;
		line-height: normal;
		text-transform: capitalize;
		clear: both;
	}

	
	#main-nav
	.sf-menu a {
		height: auto;
		padding: 10px 14px;
		color: #a3a3a3;
		font-size: 14px;
	}

.scene .layer {
  position: absolute; 
}


.page1 .layer.layer1 {
	right: 0;
}

.page1 .layer.layer2 {
	right: 80px;
}

.page1 .layer.layer3 {
	right: 660px;
}

.page1 .layer.layer4 {
	right: 380px;
	z-index: 10000;
	top: -500px;
	position: fixed;
}


.page1 .layer.layer5 {
	top: 220px;
	left: 290px;
}
#mk-footer .mk-padding-wrapper{padding:0 20px}
 .mk-padding-wrapper { padding:0 20px; }

    #mw_board_group_3 .mw_board_group_3_title { background-color:#fcfcfc; height:25px; padding:2px 0 0 15px; font-weight:bold; overflow:hidden; }

    #mw_board_group_3 .mw_board_group_3_title a { font-size:11px; }


.credits-inner { 
	padding: 25px 0 4%;
	border-top: 2px solid rgba(255,255,255,0.1);
	text-transform: uppercase;
	letter-spacing: 1px;
}

.fusion-copyright-content {
  display: table;
  width: 100%;
}

.fusion-body .fusion-footer-copyright-center .fusion-copyright-content {
  display: block;
  text-align: center;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
.footer-bucket__content__description{font-size:15px;font-weight:600;line-height:24px;margin-bottom:30px}
